.main-bg{
    margin: 10px 30px 0px 30px;
}

body{
    /* background-color: rgb(127, 185, 196); */
    background-image: url("assets/bg1.png");
    background-size:cover;
}

.navbar-top{
    margin: 5px;
    padding: 5px;
}

.nav-item{
    padding: 0px 10px;
}

.nav-link{
    font-family: 'Gudea', sans-serif;
    font-size: 20px;
}

.nav-text{
    font-family: 'Gudea', sans-serif;
    font-size: 20px;
    color: rgb(175, 118, 118);
}

.nav-text:hover {
    color: rgb(163, 95, 95);
}

.active {
    color: rgb(107, 78, 77);
}

.detail-part1{
    background-color: rgb(248, 248, 248);
    margin: 5px auto 0px auto;
}

.profile-block{
    margin: 20px 5px 20px 5px;
    padding: 20px 10px;
}

.bio-block{
    margin: 20px 5px 20px 5px; 
    padding: 20px 15px 20px 5px;
    font-family: 'Gudea', sans-serif;
    color: rgb(73, 68, 68);
}

.profile-img{
    width: 350px;
    height: 350px;
}

.detail-part2{
    background-color: rgb(245, 223, 177);
    padding: 0px 20px 50px 20px;
}

.preference-topic{
    margin: 30px auto 20px auto;
    padding: 20px 50px;
    width: 50%;

}

.topic-text{
    border-bottom: 2px solid rgb(185, 135, 128); 
    line-height: 0.1em;
    text-align: center;
    font-size: 28px;
    font-family: 'Gudea', sans-serif;  
    color: rgb(73, 68, 68);
}

#preference span { 
    background: rgb(245, 223, 177);
    padding:0px 10px;
}

.icon {
    width: 60px;
    height: 60px;
}

.icon-block{
    margin: 10px auto;
    padding: 5px 20px 5px 20px;
    text-align: center;
}

.preference-block{
    margin: 20px 5px;
    padding: 30px 5px 5px 5px;
    background-color: rgb(236, 213, 167);
}

.preference-detail{
    padding-top: 20px;
    font-size: 18px;
    text-align: center;
    font-family: 'Gudea', sans-serif;
    color: rgb(73, 68, 68);
}

.detail-part3{
    background-color: rgb(248, 248, 248);
    padding: 20px 20px 50px 20px;
}

.speciality-topic{
    margin: 30px auto 20px auto;
    padding: 20px 50px;
    width: 50%;
}

#speciality span { 
    background: rgb(248, 248, 248);
    padding:0px 10px;
}

.speciality-part{
    background-color: rgb(172, 160, 136);
    margin: 5px 5px 5px 2px
}

.language{
    margin: 5px 10px;
    padding: 5px 10px 20px 10px;
    background-color: rgba(235, 235, 235, 0.644);
    border-radius: 5px;
}

.lang-topic{
    padding: 15px 20px 5px 20px;
    font-size: 20px;
    text-align: center;
    font-family: 'Gudea', sans-serif;
    color: rgb(73, 68, 68);
}

.lang-block{
    background-color: rgba(226, 226, 226, 0.726);
    margin: 5px 10px;
    padding: 20px 20px 5px 20px;
    text-align: center;
}

.sing{
    margin: 5px 10px;
    padding: 5px 10px 20px 10px;
    background-color: rgba(235, 235, 235, 0.644);
    border-radius: 5px;
}

.sing-topic{
    padding: 15px 20px 5px 20px;
    font-size: 20px;
    text-align: center;
    font-family: 'Gudea', sans-serif;
    color: rgb(73, 68, 68);
}

.sing-block{
    background-color: rgba(226, 226, 226, 0.726);
    margin: 5px 10px;
    padding: 20px 20px 5px 20px;
    text-align: center;
}

.level{
    padding-top: 20px;
    font-size: 17px;
    text-align: center;
    font-family: 'Gudea', sans-serif;
    color: rgb(73, 68, 68);
}

.programming{
    margin: 20px 10px;
    padding: 10px 30px 20px 30px;
    background-color: rgba(235, 235, 235, 0.644);
    border-radius: 5px;
}

.programming-topic{
    padding: 15px 20px 5px 20px;
    font-size: 20px;
    text-align: center;
    font-family: 'Gudea', sans-serif;
    color: rgb(73, 68, 68);
}

.programming-block{
    background-color: rgba(226, 226, 226, 0.726);
    margin: 0px 30px;
    padding: 20px 20px 10px 20px;
    text-align: center;
}

.detail-part4{
    background-color: rgb(245, 223, 177);
    padding: 0px 20px 500px 20px;
    height: 600px;
}

.history-topic{
    margin: 30px auto 20px auto;
    padding: 20px 50px;
    width: 60%;
    font-family: 'Gudea', sans-serif;
    color: rgb(73, 68, 68);
}

#history span { 
    background: rgb(245, 223, 177);
    padding:0px 10px;
}

.act-slide{
    margin: 5px auto;
}

.card{
    height: 420px;
}

.act-img{
    width: 420px;
    height: 250px;
}

.img-block{
    margin: 10px auto 5px auto;
    text-align: center;
}

.act-topic{
    font-size: 19px;
    font-family: 'Gudea', sans-serif;
    color: rgb(73, 68, 68);
}

.act-description{
    font-size: 17px;
    font-family: 'Gudea', sans-serif;
    color: rgb(73, 68, 68);
}

.logo-img{
    width: 250px;
    height: 90px;
}

.footer-color{
    margin: 0px 15px;
    padding-top: 20px;
    background-color: rgb(241, 180, 161);
    color: rgb(73, 68, 68);
}